Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpython2.7-minimal on Debian Unstable (Sid)


Install libpython2.7-minimal

Installing libpython2.7-minimal package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpython2.7-minimal

libpython2.7-minimal package information

distro Debian Unstable (Sid)
section Main
name libpython2.7-minimal
version 2.7.11-8
description Minimal subset of the Python language (version 2.7)
subsection python
maintainer Matthias Klose

Uninstall libpython2.7-minimal

To remove just libpython2.7-minimal package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpython2.7-minimal

Uninstall libpython2.7-minimal and it’s dependent packages

To remove the libpython2.7-minimal package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpython2.7-minimal

Purging libpython2.7-minimal

If you also want to delete configuration and/or data files of libpython2.7-minimal from Debian Sid then this will work:

sudo apt-get purge libpython2.7-minimal

To delete configuration and/or data files of libpython2.7-minimal and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpython2.7-minimal

 

Comments

comments